Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227272 - unknown system failure with Kernel 2.6.19-1.2895.fc6xen
Summary: unknown system failure with Kernel 2.6.19-1.2895.fc6xen
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-04 16:09 UTC by Tim McConnell
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-25 23:43:19 UTC


Attachments (Terms of Use)
results from running dmesg |tail -n 500 > /home/tmick/dmesg2-4-07.txt (deleted)
2007-02-04 16:09 UTC, Tim McConnell
no flags Details

Description Tim McConnell 2007-02-04 16:09:21 UTC
Description of problem:
computer will be sitting idle running screen savers and it will reboot for no
reason 

Version-Release number of selected component (if applicable):
2.6.19-1.2895.fc6xen #1 SMP Wed Jan 10 19:47:12 EST 2007 i686 athlon i386 GNU/Linux

How reproducible: Unsure 


Steps to Reproduce:
1.
2.
3.
  
Actual results:
System fails and reboots

Expected results:
to be able to let computer run indefinatly 



Additional info: 
I ran 'dmesg |tail -n 500 > /home/tmick/dmesg2-4-07.txt' and the results are
attached. please advise if additional files are needed.

Comment 1 Tim McConnell 2007-02-04 16:09:21 UTC
Created attachment 147306 [details]
results from running dmesg |tail -n 500 > /home/tmick/dmesg2-4-07.txt

Comment 2 Tim McConnell 2007-09-25 23:43:19 UTC
This can be closed I have moved to Fedora 7 and hasn't happened yet. 


Note You need to log in before you can comment on or make changes to this bug.